Đăng Nhập

Vui lòng khai báo chính xác tên truy cập và mật khẩu!

Quên mật khẩu?

Đăng Ký

Bạn phải điền đầy đủ thông tin đăng ký!

  

Lỗi "1/1/1970" hiện nay đã có thể thực hiện từ xa, cần cập nhật lên iOS mới nhất

  • Bài viết Bài viết : 2126

    Tài sản Tài sản : 4332

    Uy tín Uy tín : 1305

    Huy hiệu : vip,like,top,mod,admin,goodMod,goodMem,photo,music,support,event,idol,design,windows,ios,android,1kmem,goldmember,talentmod,goldcrown,star,fgt,uefaeuro16,assetbig,goldverified,birthday2

    #1

     on 14.04.16 16:23 

    Các nhà nghiên cứu bảo mật vừa công bố một phát hiện rằng lỗi 1/1/1970 trên iOS có thể bị lợi dụng để vô hiệu hoá iPhone và iPad từ xa. Việc làm trên chỉ cần yêu cầu một vài linh kiện điện tử giá trị khoảng 120 USD, hiểu biết cơ bản về network và phương thức mà các thiết bị iOS của Apple kết nối vào các mạng không dây.


    Cụ thể, trong video mô phỏng lại cuộc tấn công vào một chiếc iPad thông qua việc lợi dụng lỗi "1/1/1970" bên dưới, các hacker chỉ cần một hệ thống Raspberry Pi được tuỳ biến, một điểm truy cập wifi giống như một mạng tin cậy (trusted network) giả mạo các server NTP của Apple nhằm mục đích chuyển ngày 1/1/1970 lên thiết bị. Hành động này sẽ tạo ra một chuỗi các phản ứng liên quan tới sự bất ổn định của iOS dẫn tới việc thiết bị gia tăng nhiệt độ nhanh chóng, có thể lên tới 54°C. Nhiệt độ này là đủ nóng để phá huỷ pin và vô hiệu hoá chiếc iPhone bị tấn công.


    Khuyến cáo cho người dùng là các bạn không nên trì hoãn việc cập nhật hệ thống ở các phiên bản iOS cũ, điều mà nhiều người trong số chúng ta luôn muốn làm để giữ được khả năng jailbreak thiết bị. Hãy cập nhật nhanh chóng thiết bị của mình lên iOS 9.3.1 để khắc phục lỗi "1/1/1970" càng sớm càng tốt.

    Nguồn Techrum

    Tags: #Apple #ipad #iphone #news


    Leave this blue neighbourhood
    Never knew loving could hurt this good

    Troye Sivan ft. Alessia Cara


    You cannot reply to topics in this forum